<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://kit.fontawesome.com/48a1092c97.js" crossorigin="anonymous"></script>
</head>
<body>
    <header class="head">
        <a name="company"></a>
        <div class="head_container">
            <div class="head_wrapper">

                <div class="head_header">
                    <div class="head_menu">
                        <a href="./index.html" id="logo"><span id="span"></span>CNST</span></a>
                        <nav>
                            <ul>
                                <li><a href="#company">Компания</a></li>
                                <li><a href="#services">Услуги</a></li>
                                <li><a href="#portfolio">Проекты</a></li>
                                <li><a href="#contacts">Контакты</a></li>
                            </ul>
                        </nav>
                    </div>
                    <div class="head_social">
                        <div class="head_social_left">
                            <a href="https://uk-ua.facebook.com/" target="_blank"><i class="fa-brands fa-facebook-f" style="color: #ffffff;"></i>   </a>
                            <a href="https://twitter.com/" target="_blank"><i class="fa-brands fa-twitter" style="color: #ffffff;"></i></a>
                            <a href="https://www.instagram.com/" target="_blank"><i class="fa-brands fa-instagram" style="color: #ffffff;"></i></a>
                        </div>
                        <div class="head_social_right">
                            <a href="#">Связаться</a>
                        </div>
                    </div>
                </div>

                <div class="head_name">
                    <span>10 лет опыта</span>
                </div>
                <h1>Мы строим ваши мечты</h1>

                <button class="see_projects">
                    <i class="fa-sharp fa-solid fa-chevron-down"></i>
                    <a href="#portfolio"><span>Посмотреть проекты</span></a>
               </button>

                <aside>
                    <img src="./img/header-last-prj.jpg" alt="Last project">
                    <div class="head_aside_area">
                        <div class="head_aside_name">
                            <span>Последний проект</span>
                        </div>
                        <h3>Коммерческое <br> решения для HouseClub</h3>
                        <div class="head_aside_copyright">
                            <i>Киев, Украина</i>
                            <i>Октябрь 2021</i>
                        </div>
                    </div>
                </aside>
            </div>
        </div>
        
    </header>
    <main>
        <section class="benefits">
            <a name="services"></a>
            <div class="benefits_container">
                <div class="benefits_wrapper">
                    <article class="professionals">
                        <img src="img/professionals.png" alt="Professionals">
                        <div class="article_label">
                            <span>Профессионалы</span>
                        </div>
                        <p>В нашей команде работают люди с многолетним опытом.</p>
                    </article>
                    <article class="safety">
                        <img src="img/safety.png" alt="Safety">
                        <div class="article_label">
                            <span>Безопасность</span>
                        </div>
                        <p>Все проекты проходят множество тестов и проверок.</p>
                    </article>
                    <article class="stability">
                        <img src="img/stability.png" alt="Stability">
                        <div class="article_label">
                            <span>Устойчивость</span>
                        </div>
                        <p>В проектах используются современные технологии для устойчивости конструкции.</p>
                    </article>
                    <article class="quality">
                        <img src="img/quality.png" alt="Quality">
                        <div class="article_label">
                            <span>Качество</span>
                        </div>
                        <p>Мы используем только высококачественные материалы и конструкции</p>
                    </article>
                </div>
            </div>
        </section>
        <section id="section-2">
            <div class="content-2">
                <div class="section-2-image">
                    <img src="#" alt="background-image-2">
                    <iframe width="570" height="528" src="https://www.youtube.com/embed/Y065uIg5EWs" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                    <img src="#" alt="icon-play-2">
                </div>
                <aside>
                    <p>О НАС</p>
                    <h2>История для нас от вас</h2>
                    <p>Строитель — понятие многогранное, объединяющее в себе различные специальности. Ведь в одиночку построить что-то серьезное и большое практически невозможно, разве что небольшой домик или песочный замок. </p>
                    <div class="founder">
                        <img src="img/sec-2-avatar.png" alt="Vincent Laggers">
                        <h3>Винсент Лаггерс</h3>
                        <p>Основатель</p>
                    </div>
                </aside>
            </div>
        </section>
        <section class="portfolio">
            <a name="portfolio"></a>
           <div class="portfolio_container">
                <div class="portfolio_header">
                    <span>Портфолио</span>
                    <h2>Узнайте о наших возможностях</h2>
                    <p>10 лет мы сфокусированы только на недвижимости. <br>
                        100% наших объектов сданы в эксплуатацию!</p>
                </div>
            <div class="portfolio_wrapper">
                <div class="portfolio_grid">
                    <div class="grid_top">
                        <article class="airport">
                            <img src="./img/sec-3-airport.jpg" alt="International airport">
                            <h3>Международный аэропорт</h3>
                            <p>Строение</p>
                        </article>
                        <article class="bank">
                            <img src="./img/sec-3-bank.jpg" alt="New-York bank">
                            <h3>Нью-Йоркский банк</h3>
                            <p>Строительство</p>
                        </article>
                        <article class="house">
                            <img src="./img/sec-3-familyhouse.jpg" alt="Family house">
                            <h3>Семейный дом</h3>
                            <p>Проект</p>
                        </article>
                    </div>
                    <div class="grid_bottom">
                        <article class="mall">
                            <img src="./img/sec-3-megamall.jpg" alt="Mega Mall">
                            <h3>Mega Mall</h3>
                            <p>Строение</p>
                        </article>
                        <article class="arena">
                            <img src="./img/sec-3-LAarena.jpg" alt="LA Arena">
                            <h3>LA Arena</h3>
                            <p>Строительство</p>
                        </article>
                        <article class="office">
                            <img src="./img/sec-3-officefuture.jpg" alt="Office of future">
                            <h3>Офис будущего</h3>
                            <p>Проект</p>
                        </article>
                    </div>
                </div>
            </div>
           </div>
        </section>
        <section class="team">
            <div class="team_container">
               <div class="team_wrapper">
                   <div class="team_header">
                        <div class="team_name">
                            <span>Команда</span>
                        </div>
                        <h2>Знакомьтесь, создатели</h2>
                        <p>Команда - круг своих людей, имеющих общую цель. <br> Стиль команды - это доверие и сотрудничество.</p>
                   </div>
                   <div class="team_articles">
                        <div class="team_articles_box">
                            <article>
                                <img src="./img/edvard-avatar.jpg" alt="Эдвард Линдгрен">
                                <h3>Эдвард Линдгрен</h3>
                                <p>Директор</p>
                            </article>
                            <article>
                                <img src="./img/benedita-avatar.jpg" alt="Бенедита Таварес">
                                <h3>Бенедита Таварес</h3>
                                <p>Архитектор</p>
                            </article>
                            <article>
                                <img src="./img/richardo-avatar.jpg" alt="Ричардо Канн">
                                <h3>Ричардо Канн</h3>
                                <p>Элеватор</p>
                            </article>
                        </div>
                   </div>
               </div>
            </div>
       </section>
       <section class="FAQ">
        <div class="FAQ_container">
            <div class="FAQ_wrapper">
                <div class="FAQ_content">
                    <div class="FAQ_name">
                        <span>F.A.Q.</span>
                    </div>
                    <h2>Часто задаваемые вопросы</h2>
                    <p>Мы собрали все самые популярные вопросы в одном месте для вашего удобства.</p>
                </div>
                <article>
                    <button class="accordion">
                        <h3>Кто вы?</h3>
                        <div class="side"></div>
                        <div class="path"><i class="fa-sharp fa-solid fa-chevron-right"></i></div>
                        <div class="panel">
                            <p>Наша фирма является лидером в производстве работ по строительству сложных объектов, а также выполняет спектр работ по проектированию, строительству, монтажу оборудования промышленных предприятий и их инфраструктуры.</p>
                        </div>
                    </button>
                
                    <button class="accordion">
                        <h3>Где купить?</h3>
                        <div class="side"></div>
                        <div class="path"><i class="fa-sharp fa-solid fa-chevron-right"></i></div>
                        <div class="panel">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi, natus praesentium? Hic ea tempora, placeat iusto modi veritatis doloremque tempore, aliquid repudiandae officia dolorem ipsam unde ipsum eaque aliquam nihil? Lorem ipsum dolor sit, amet consectetur adipisicing elit. Magnam architecto et, nisi quod sunt laudantium cupiditate distinctio mollitia tempore ipsa facilis reprehenderit at consequuntur iure veniam, magni placeat rem. Nemo.</p>
                        </div>
                    </button>
                
                    <button class="accordion">
                        <h3>Стоимость?</h3>
                        <div class="side"></div>
                        <div class="path"><i class="fa-sharp fa-solid fa-chevron-right"></i></div>
                        <div class="panel">
                            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Facilis nesciunt nam adipisci expedita perspiciatis cumque quisquam alias laborum dignissimos ab explicabo enim quam consequatur ratione libero, obcaecati beatae natus similique. Lorem ipsum dolor sit amet consectetur adipisicing.</p>
                        </div>
                    </button>
                </article>
            </div>
        </div>
    </section>
        <section id="section-6">
            <div class="content-6">
                <p>КОНТАКТ</p>
                <h2>Напишите нам</h2>
                <p>Далекая сфера способна возвысить и очистить наши мысли, как звуки священной музыки.</p>
                <form action="" method="">
                    <input type="text" name="name" placeholder="Имя">
                    <br><!-- додав тимчасово, для видимих відстпупів -->
                    <input type="text" name="email" placeholder="Email">
                    <br><!-- додав тимчасово, для видимих відстпупів -->
                    <textarea name="message" placeholder="Сообщение"></textarea>
                    <br><!-- додав тимчасово, для видимих відстпупів -->
                    <button id="button" type="submit">
                        <span id="submit">Отправить</span>
                    </button>
                </form>
                <aside>
                <div class="section-6_map">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d1643.1940440693982!2d28.478533098885013!3d49.24433815787677!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x472d5ba3a464276f%3A0xc72fe107a466a079!2sEyfeleva%20Vezha!5e1!3m2!1sru!2sua!4v1682519102359!5m2!1sru!2sua" width="570" height="528" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
                </aside>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer-left">
            <a name="contacts"></a>
            <h2><a href="#" id="cnst">CNST</a></h2>
            <ul>
                <li><a href="tel:(5310) 1349-358-290" id="tel">(5310) 1349-358-290</a></li>
                <li><a href="mailto:info@company.com" id="mail">info@company.com</a></li>
            </ul>
        </div>
        <div class="footer-right">
            <h3>Social Media</h3>
            <p>Sable cloud beneath was dished out, and the car seemed to float in the middle of an immense.</p>
            <div class="footer-right-links">
                <a href="https://uk-ua.facebook.com/"><img src="./img/facebook-icon.svg" alt="Facebook"></a>
                <a href="https://twitter.com/"><img src="./img/twitter-icon.svg" alt="Twitter"></a>
                <a href="https://www.instagram.com/"><img src="./img/instagram-icon.svg" alt="Instagram"></a>
            </div>
        </div>
        <hr />
        <div class="adress">
            <p id="own">Copyright © 2019 Construction. All Rights Reserved.</p>
        </div>
        <div class="link-privacy">
            <a href="" id="link-1">Terms of Conditions</a>
            <a href="" id="link-2">Privacy Policy</a>
        </div>
    </footer>
</body>
</html>